/* Enter Custom CSS Styles Here */

	@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100|Roboto:400,100,500,700);



	/* BCThemes
	 */
	.hide {display: none !important}
	.picker__holder button {height: 3em !important;}
	.picker__holder select {height: 2.5em !important;}
/*#header.bg-image {background-image:none; background:#FFF}
			#body {background:url("http://www.thepropertyinvestmentgroup.com.au//files/705799_167798_342%20Aspect%20Toowong%20Img1d.jpg") no-repeat 0% 50%; background-size: cover }*/

	/* Global
	 */
	.transparent-blue-bg {background-color: rgba(22,44,93,.2)}
	.border-radius-bottom {border-bottom-left-radius: .25em;border-bottom-right-radius: .25em;}

/* Roboto
		 * Roboto-Medium
		 * Roboto-Regular
		 * RobotoSlab
		 */



		/* bcthemes.TODO
		 */
		a:not(:hover) {text-decoration: none}
		.center-align {margin-left: auto; margin-right: auto;}

		/* COLOUR SCHEME
		 * blue
		 * 	light-blue
		 * orange
		 *
		 */

		a,
		.blue {color: #162C5D}
		.module-pagename,
		.light-blue  {color: #1F83C6}
		.copy h1,
		.copy h2,
		.copy h3,
		.copy h4,
		.gray-bg h2 {color: #1F83C6}
		.orange {color: #FD7D00}
		.gray {color: #E6E6E6}

		.blue-bg,
		.blue.button,
		input[type="submit"] {background-color: #162C5D}

		.light-blue-bg,
		.color.button {background-color: #1F83C6}
		.orange-bg,
		.alt-color.button,
		.orange.button {background-color: #FD7D00}
		.gray-bg {background-color: #E6E6E6}

		.light-blue-border-bottom {border-bottom: .25em solid #1F83C6}

		.fact-box {font-weight: 500; color: #2E2E2E}
		.fact-box * {line-height: 1.2rem; color: #2E2E2E;}
		.fact-box *:not(:first-child) {margin-top: .5rem}

		.blue.button,
		.color.button,
		.alt-color.button,
		input[type="submit"],
		.orange.button {color: #FFF;}

		/* TYPOGRAPHY
		 */
		.Roboto,
		.Webfont {font-family: "Roboto",sans-serif}

		.RobotoSlab,
		.Slab,
		.copy h1, .copy h2,
		.Alt-Webfont {font-family: "Roboto Slab",sans-serif;}
		.copy h1,.copy h2 {font-weight: 400}

		body,
		.Sans {font-family: Roboto,sans-serif}
		.module-pagename {font-family: "Roboto Slab",serif; font-size: 2.5em; line-height: 1em; font-weight: 400; text-transform: capitalize}

		/* FORMS
		 */
		form.custom label {font-size: .8rem; vertical-align: bottom !important}
		form.custom label,
		form.custom input:not([type="submit"]):not([type="checkbox"])  {width:13rem !important; max-width: 13rem !important;}
		form.custom label.-width {width: auto; max-width: inherit}



		/* GLOBAL
		 */

		.controls {z-index: 1; padding-top: .5em; padding-bottom: .5em}
		.align-labels-right label:not(:first-child) { text-align: right; padding-right: .5em; padding-top: 2px; /*width: 13em*/}

		.tabs .padding {padding: .5rem .75rem }
		.tabs header {cursor: pointer}
		.tabs header .fa { line-height: 3rem}
		.tabs header.toggle-close {border-bottom:none;}
		.tabs header+div {min-height: 0; overflow: hidden;}
		.tabs header.toggle-close+div {max-height:0; padding:0}
		.tabs header.toggle-open+div {max-height: 9999px; transition: max-height .3s ease-in-out; }
		.tabs+.tabs {margin-top: .5em}
		.tabs .free-text.copy > *:first-child {margin-top:0}
		.module-reffereraddress a+a:before { content:' > ';}

		/* NAVIGATION
		 */
		#primary li.orange-bg b {vertical-align: middle;line-height: 3em;}
		#primary li {text-align: center; width:16.66%}
		html:not(.onphone).module-isloggedin-1 #primary li {width:15% !important;}
		html:not(.onphone).module-isloggedin-1 #primary li a {display: inline-block !important; width: auto !important }
		html:not(.onphone).module-isloggedin-1 #primary li.orange-bg {width: 25% !important;}

		#primary li.active:not(:last-child) a {background-color:#1F83C6}

		html.onphone #primary .fa-reorder { background-color: #FD7D00; width: 2em; padding-left: 12px;}

		html.ontablet #primary li {width: auto;}
		html.ontablet #primary li a{/*padding-left: .5em; padding-right: .5em;*/}
		html.ontablet #primary ul {float: right}
		html.ontablet #primary {background: none;}
		html.ontablet #primary li:not(.orange-bg) {background-color: #162C5D}


		#primary a {display: block; width: 100%;}

		#secure-nav a {padding-left:1.5em; }
		#secure-nav li.active {background-color: #1F83C6}
		#secure-nav .module-webappscustomer:not(:empty) + li {display: none !important}


		/* LAYOUTS
		 */
		.container {max-width: 90rem !important}
		#header {min-height:16em;}
		#header .container {height: 6em; overflow: hidden}
		#header img {height: 3.5em; width: auto;}
		html.onphone #header img {width: 80%; height: auto;}
		#header .span3 {text-align: center}
		.ondesktop #header {min-height:17.5em;}
		#header.bg-image {background-image: url('/stylesheets/img/bg-header.jpg')}
		html:not(#page-index) #body section {margin-top:-6.5em;}

		html:not(.onphone) .fa-reorder {display: none;}
		html.onphone:not(#page-index) #header {min-height: 22em;}
		html.onphone #header .container {height: auto; overflow: visible}
		html.onphone .fa-reorder {position: absolute; padding-left: .5rem;left:0; cursor: pointer}
		html.onphone #primary li {float: none; display: block;}
		html.onphone #primary li {max-height:99px; overflow: hidden;}

		html.onphone #primary .fa-reorder.toggle-close + ul li:not(.active) {max-height: 0; z-index: 999; position: relative}
		html.onphone #primary {padding-left: 3em;z-index: 999; position: relative}
		html.onphone #primary li {display: block; width: 100%; }
		html.onphone #primary li a {text-align:left; display: block !important; }

		html.onphone #header .orange-bg {display: none;}

		html.onphone #hero button {display: none !important}




		#sidebar {}
		#sidebar .section+.section {border-top:.25em solid #FFF}

		html.ontablet #header img {width: 100%; height: auto}
		html.ontablet .callouts .padding-left {padding-left: 0}
		html.ontablet .callouts .padding-right {padding-right: 0}
		html.ontablet #sidebar.padding-left {padding-left: 0}
		html.ontablet #sidebar.padding-right {padding-right: 0}
		html.ontablet #sidebar .padding {padding-left:.5em; padding-right: .5em}

		html.ontablet .callouts .free-text {min-height: 33em}
		html.ondesktop  .callouts .free-text {min-height: 27em}
		/* JS
		 */

		/* BC
		 */

		/* TEMPLATE
		 */
		[data-access]:not(.canaccess),
		label[data-access]:not(.canaccess)+span,
		label[data-access]:not(.canaccess)+span+br {display: none}
		.template-secure .tag-pagecontent > header { height:5em;}

		/*.template-secure.isUser .tag-pagecontent .span3 {display: none !important}
		.template-secure.isUser .tag-pagecontent .span9 {width: 100% !important; margin-left: 0 !important; margin-right:0 !important}*/

		/* PAGES
		 */
		#page-copy .section.margin-top:first-child {margin-top: 0;}
		/* Index
		 */
		#page-index #header {height:34em;}

		#page-index #header.bg-image { background-image:url(/images/bg-index.jpg) }
		#page-index #body #page-header {display: none}
		#page-index #hero {height: 28em; margin-top: -28em;}
		#page-index #hero h1 {margin-top: 7rem; line-height: 1.2em;}

		#page-index .next,
		#page-index .prev { position: absolute; background: transparent; text-shadow: 0 1px rgba(0,0,0,.2); color: #FFF; font-size: 3em; top:7.5rem}
		#page-index .next {right:1.5em}
		#page-index .prev {left:1.5em}

		/* Login
		 */
		#page-login .center-align {width: 31em}

		/* Register
		 */
		#page-register .center-align {width: 31em}

		/* SECURE
		 */
		#secure-nav.stuck { padding-top: 1.5em; width:21.5%; max-width: 313px; transition: all .3s}
		/*#google-map {height: 19em;}*/


		/*WEBAPPS
		 */
		html[id$="-detail"] .controls [data-action="save"] {display: none}
		html:not([id$="-detail"]) .controls [data-action="edit"] {display: none}


		#projects-table td span:not(:empty) ~ span ,
		#clients-table td span:not(:empty) ~ span,
		#refferrers-table td span:not(:empty) ~ span,
		#solicitors-table td span:not(:empty) ~ span { display: none}

		/* SALES
		 */
		#search-form input,
		#search-form select { max-width: 10em;}

		[data-tickbox="0"] {color: #FA603D}
		[data-tickbox="0"]:empty:after {content:'Not Completed'}
		[data-tickbox="1"] {color: #67b346}
		[data-tickbox="1"]:empty:after {content:'Pending'}

		[data-status="EOI"] {color: #FABB3D}
		[data-status="UNCONDITIONAL"] {color: #67C2EF}
		[data-status="SETTLED"] {color: #67b346}
		[data-status="CRASHED"] {color: #FA603D}

		/* PROJECTS
		 */
		fieldset legend {}
		.add-to-email {}
		#downloads .span3:nth-child(4n) { clear:left}
		fieldset .toggle-isAdmin {background: black}
		fieldset [data-access*="isSuper"]:not(label) {padding:.25em; background-color: rgba(0,0,0,.1); border: 1px dotted black !important}
		fieldset [data-access*="isAdmin"]:not(label) {padding:.25em; background-color: rgba(0,0,0,.1)}


		/* PROJECTS - LIST VIEW
		 */
		table.zebra tr.noresults {background: transparent !important}
		table.zebra { padding:.5em .25em !important}
		table.zebra th,
		table.zebra td {padding-left: .25em; padding-right:.25em;}
		table.zebra  tbody script:first-child +tr,
		table.zebra tbody tr.noresults:first-child {background: none !important}
		table.zebra tbody script:first-child +tr .alert,
		table.zebra tr.noresults:first-child .alert {display: block !important}


		.tag-project-image a {width: 2rem; height: 2rem}
		.tag-project-type {font-weight: 500}
		.tag-project-image a+em {display: none}

		/* PROJECTS - DETAIL VIEW
		 */
		html.isClient .tag-pagecontent .span3.first {display: none}
		html.isClient .tag-pagecontent .span9.last {width:100% !important; margin-left:0 !important; margin:right:0 !important}

		fieldset {position: relative; border: 0; padding:0; margin-top:.75em; padding:3em .75em .75em .75em; font-size: smaller}
		fieldset .margin-top {margin-top: .75em;}
		fieldset > label:first-child {display: block; background-color: #1F83C6; text-transform: uppercase; color: #FFF; position: absolute; width: 100%; font-weight: bold; text-indent: .75em; left: 0; top:0;}
		form fieldset > label:first-child {max-height: 1.5em; }
		form > fieldset:first-child {margin-top:0 !important}
		#page-project-detail fieldset a[href=""],fieldset a[href^=""] {display: none}
		#page-project-detail fieldset a:not([href=""]):hover {background-color:rgba(0,0,0,.1)}
		#page-project-detail fieldset a:not(:first-child) {margin-top: .25em}
		#page-project-detail fieldset a:not([href=""]) {display: block; background-position: 100% 6px !important; padding-left: 0 !important; margin-right: 3rem !important; color: #333}
		#page-project-detail fieldset a:not([href=""]):after {content: '\A';white-space: pre;}

		#page-project-detail fieldset a:before {content:attr(alt) ": "; display: inline-block; width: 12em; font-weight: 500; }
		#page-project-detail fieldset a[alt=""]:before {content:"No Label: "; }

		#page-project-detail fieldset span { position: absolute; right: 0;}

		html:not(#page-project-detail) #emailProject {display: none !important}

		/* Is Admin */
		fieldset a:not([href=""]) { margin-right: 3em;}
		fieldset a.add-to-email {background-color:rgba(43,176,48,.3) !important}
		fieldset a.add-to-email .fa-check {color: #2BB030}

		.controls.fix-bottom { width: 75%}

		/* PROJECTS - EDIT VIEW
		 */
		.wrapper.enable-preview img {width: auto; max-height: 4.5em;}

		table.zebra td {padding-top: .5em !important;padding-bottom: .5em !important}

		/* SALES ADMIN
		 */
		#page-sales-admin [data-duplicate] {opacity: .8 !important}
		#sales-table .count-sales {display: inline-block; width: 3em; float: right; text-align: right}
		#sales-table span.toggle-close,
		#sales-table span.toggle-open { cursor: pointer;}
		#sales-table span.toggle-close i,
		#sales-table span.toggle-open i{ color: #FD7D00; }
		/*#sales-table tr.hide[data-duplicate] {display: table-row !important; visibility: collapse}*/
